<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="/css/site.css" type="text/css" />
    <title>Premium Prep App</title>

    <!--
         Since Safari doesn't have a date input yet, we need to add a polyfill.
         Cf. https://caniuse.com/#feat=input-datetime
         Cf. https://bugs.webkit.org/show_bug.cgi?id=119175
         Source: https://github.com/liorwohl/html5-simple-date-input-polyfill
    -->
    <link rel="stylesheet" href="html5-simple-date-input-polyfill.css" />
    <script src="html5-simple-date-input-polyfill.min.js"></script>

  </head>
  <body>
    <div id="app"></div>
    <script src="APP_SOURCE_URL"></script>
    <script>com.premiumprep.app.core.init();</script>
  </body>
</html>
